td {  font-family: arial, verdana,arial;
		font-size: 12px;
		color: #333333;
}

.body {
	font-family: arial, verdana, Geneva, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

.text11{font-size: 11px;
}

.white {
	color: #FFFFFF;
	font-size: 11px;
}

.newstitle {
	font-family: verdana, arial, Geneva, Helvetica;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}

.newstext {
	font-family: verdana, arial, Geneva, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.grey10 {
	font-family: Arial, Geneva, Helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration:none;
}

a.white:link {text-decoration:none; color:#FFFFFF; font-size: 10px;}
a.white:hover{color:#FFFFFF; text-decoration:underline; font-size: 10px;}
a.white:active {text-decoration:none; color:#FFFFFF; font-size: 10px;}
a.white:visited {text-decoration:none; color:#FFFFFF; font-size: 10px;}
a.white:visited:hover {color:#FFFFFF; text-decoration:underline; font-size: 10px;}

a.or:link {text-decoration:none; color:#993300; }
a.or:hover{color:#993300; text-decoration:underline; }
a.or:active {text-decoration:none; color:#993300;}
a.or:visited {text-decoration:none; color:#993300;}
a.or:visited:hover {color:#993300; text-decoration:underline;}

a.services:link {text-decoration:none; color:#993300; font-size: 11px;}
a.services:hover{color:#993300; text-decoration:underline; font-size: 11px; }
a.services:active {text-decoration:none; color:#993300; font-size: 11px;}
a.services:visited {text-decoration:none; color:#993300; font-size: 11px;}
a.services:visited:hover {color:#993300; text-decoration:underline; font-size: 11px;}

a.links:link {text-decoration:none; color:#993300; font-family: Arial, Geneva, Helvetica; font-size:12px}
a.links:hover{color:#993300; text-decoration:underline; font-family: Arial, Geneva, Helvetica; font-size: 12px }
a.links:active {text-decoration:underline; color:#993300; font-family: Arial, Geneva, Helvetica; font-size: 12px}
a.links:visited {text-decoration:none; color:#993300; font-family: Arial, Geneva, Helvetica; font-size: 12px}
a.links:visited:hover {color:#993300; text-decoration:underline; font-family: Arial, Geneva, Helvetica; font-size: 12px}

a.news:link {text-decoration:none; color:#000000; font-family: Verdana, Geneva, Helvetica; font-size:11px}
a.news:hover{color:#000000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px }
a.news:active {text-decoration:none; color:#000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.news:visited {text-decoration:none; color:#000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.news:visited:hover {color:#000000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}